/* about section */

.abt-box {
    width: 200px;
    height: 200px;
    background-color: var(--tp-theme-1);
    text-align: center;
    line-height: 1;
    position: absolute;
    right: 85px;
    bottom: -40px;
    border-radius: 11%;
}

/* ////////////////////////////////////////////////////////// */
.navbar {
    position: relative;
    overflow: visible;
}

.logo {
    position: relative;
}



.logo img {
    width: 140px;
    height: auto;

    position: absolute;
    top: 50%;
    left: 20px;

    transform: translateY(-20%);

    z-index: 999;

    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 12px;

}

.logo img:hover {
    animation: jelly 0.9s ease;
}

@keyframes jelly {

    0%,
    100% {
        transform: scale(1, 1);
    }

    30% {
        transform: scale(1.15, 0.85);
    }

    40% {
        transform: scale(0.9, 1.1);
    }

    60% {
        transform: scale(1.05, 0.95);
    }

    75% {
        transform: scale(0.98, 1.02);
    }
}


/* ===============================
New launch page img 
============================ */


.right-p1 {
    width: 100%;
    height: 100%;
    padding: 130px 0;
}

.right-p1 img {
    width: 100%;
    height: 566px;
    object-fit: cover;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 12px;
}

/* Tablet */
@media (max-width: 991px) {
    .right-p1 {
        padding: 60px 0;
    }

    .right-p1 img {
        height: 400px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .right-p1 {
        /* padding: 30px 0; */
    }

    .right-p1 img {
        width: 100%;
        height: auto;
        display: block;
    }

    .pb-90 {
        padding-bottom: 10px;
    }

    .pt-120 {
        padding-top: 10px;
    }

}


/* ==================
mobile manu
================== */
.logo-mobile-manu {

    width: 100%;
    height: auto;
}

.logo-mobile-manu img {

    width: 50%;
    height: auto;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}



/* ===================
footer icon
===================== */
.footer {
    position: relative;
    overflow: visible;
}

.tp-counter-logo {
    position: relative;
    height: 0;
    /* parent ki extra height nahi badegi */
}

.tp-counter-logo img {
    width: 150px;
    height: 150px;
    position: relative;
    top: -75px;

    z-index: 999;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

    transition: transform 0.3s ease;
}

.tp-counter-logo img:hover {
    animation: jelly 0.9s ease;
}

@keyframes jelly {

    0%,
    100% {
        transform: scale(1);
    }

    30% {
        transform: scale(1.15, 0.85);
    }

    40% {
        transform: scale(0.9, 1.1);
    }

    60% {
        transform: scale(1.05, 0.95);
    }

    75% {
        transform: scale(0.98, 1.02);
    }
}